[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

SCSI Emulation for IDE???



I too had faced this problem when I wanted to burn a cd on my ide cd-rw
(hp7100i). One of the suggestions was to use a kernel later than 2.1.74.
Since I could not compile the kernel 2.1.94 on my bo system, I compiled
the 2.0.32 kernel with scsi emulation enabled. If you are planning to burn
the cd's, you have to get cdrecord and apply the patch given therein.

Hope this helps,

Bye,

sridhar 



--
To UNSUBSCRIBE, email to debian-user-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org


Reply to: